/*
 Theme Name:     Trim Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/trim
 Description:    Trim Child Theme
 Author:         Scott Zonneveldt
 Author URI:     http://www.webcrunch.com.au
 Template:       Trim
 Version:        1.0.0
*/
 
@import url("../Trim/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

@font-face {
    font-family: 'BrockScript';
    src: url('fonts/BrockScript-webfont.eot');
    src: url('fonts/BrockScript-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BrockScript-webfont.woff') format('woff'),
         url('fonts/BrockScript-webfont.ttf') format('truetype'),
         url('fonts/BrockScript-webfont.svg#BrockScript') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1, h2, .h1, .h2, span.post-meta span, span.fn { 
	font-family: 'BrockScript', Arial, sans-serif !important; 
}

h3, h4, h5, h6, .h3, .h4, .h5, .h6 {
  font-family: 'PT Sans', Arial, sans-serif;
  font-weight: 200; 
  
}
.post-edit-link {
	display:block;
	clear:both;
}
.qa-faq-anchor {
	font-size: 16px;
	line-height: 32px;
}

.inv-image {
	margin-top: 27px;
}

h1, h2, #quote {
	color: #8084A1 !important;
}


.post img {
	width: auto;
	max-width: none;
}

#left_area img {
	width: auto;
}

/* pages */
#invitation-sidebar .widget{
	margin-bottom: 30px;
}


.post_meta:after{
	display:none;
}
.controller h2 {
	color: #060A25;
}

#top-strip {
	padding: 10px 15px;
	background-color: #fdfdfd;
}

#top-strip span {
	padding:0;
	color: #ccc;
}
#social-icons {
	padding-top: 0;
}
#top-area {
  padding: 38px 49px 135px 40px;
}

#header-contact{
	float:right;
	margin-top:10px;
	text-align:right;
	font-size: 18px;
}

#header-contact, #header-contact a {
	color: #ccc;
}
#header-contact a:hover {
	text-decoration: none;
}

.header-phone {
	font-size: 30px;
}

#menu {
	background-color: #060a25;
}

#menu .nav li{
	border-right: 1px dashed #2e3959;
}

#featured {
	min-height: 325px;
}
.slide_wrap .featured_box {
	height: 325px;
	overflow:hidden;
}

.flexslider .slides img {
	width: 100%;
}

.featured-button a:hover {
	text-decoration: none;
	background-color: #2B2F49;
}
.featured-button a{
	position: absolute;
	color: #F8EED5;
	display:block;
  background-color: #060A25;
  
  border-radius: 4px;
  /* width: 300px; */
  /* height: 140px; */
  z-index: 2;
  right: 40px;
  bottom: 40px;
  text-align: center;
  padding: 17px 47px;
  font-size: 20px;
}
#featured .flex-direction-nav a.flex-prev {
	left: 10px;
}

span.post-meta{
	background: #060A25;

}
span.post-meta span{
		color: #F8EED5 !important;

}
#featured .flex-direction-nav a.flex-next {
	right: 10px;
}

.et_image_description h2 {
	text-transform: none;
	font-weight: normal;
	font-size: 24px;
}
.controller h2 {
	font-size: 24px;
}

.slide_wrap, .featured_box {
	padding: 0;
}

.et_image_description {
  /*bottom: 0px;
  left: 0px;
  width: 100%;*/
  display:none;
}

ul.nav > li.current-menu-item:before, #menu .nav li.et_hover:before, #mobile_nav:before, #featured-controllers li.active-slide:before, .et_animated_bar {
  border-top: 2px solid #C8C7BF;
  background: #C8C7BF;
}
ul.nav > li.current-menu-item:after, .post_meta:after, #mobile_nav:after, #featured-controllers li.active-slide:after, .et_animated_bar:before {
  border-color: #C8C7BF rgba(0, 0, 0, 0);



}

.invitation.entry img {
	float:left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.invitation.entry h1, .invitation.entry h2 {
	margin: 15px 0;
}

.additional-thumb {
	margin: 6px 0 10px 17px;
	display:block;
	float:left;
	overflow:auto;

}

.inv-image {
	overflow: visible;
}

#left_area .additional-thumb img {
	width: 75px;
}
/*.inv-image .additional-thumb:nth-of-type(7n+7){
	margin-right:0;
}*/

.accessories-photos {
	margin-left: -57px;
	overflow:auto;
}
.accessories-photo {
  float: left;
  width: 140px;
  margin: 10px 0 10px 57px;
}

.accessories-photo span {
	display:block;
}

#menu ul.nav ul, ul#mobile_menu {
  background: rgba(6, 10, 37, 0.89);
}

span.menu_slide {
  background: #C8C7BF;
}

#quote {
	color: #aaa;
}

#quote ul.slides {
	height: 130px;
}

#home-sections h2{
  
  font-size: 24px;
  margin-bottom: 18px;
}

.post_meta {
  float: none;
  color: #9E9E9E;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  background: transparent;
  border-top: none;
  padding: 0;
  position: static;
  line-height: normal;
  margin-right: 0;
}
.invitation-post {
	float:left;
	width: 535px;
	margin-right: 40px;
}
#invitation-sidebar .gform_wrapper .top_label .gfield_label {
	margin: 0;
}
body #invitation-sidebar .gform_wrapper label.gfield_label+div.ginput_container {
  margin-top: 0;
}


div.et_pt_thumb span.overlay { 
	background-image: none !important;
}
#invitation-sidebar .gform_wrapper .gform_footer {
  margin: 0; 
}

#invitation-sidebar {
	float:left;
	/*width: 246px; +40px since no vertical divider*/
	width: 307px;

}
h4.widget_title {
  font-size: 20px;
  color: #797979;
}
.blog-post {
	padding-bottom: 20px;
}
.blog-post .thumb {
	float:left;
	margin-right: 10px;
}
.post_excerpt{
	margin-top: 15px;
}

.service {
	width: 100% !important;
	box-sizing: border-box;
	padding: 0 40px;
	margin: 0 !important;

}

.service h3, .service p {
	padding-left: 0;
}

#content a.readmore span{
	display:inline;
	background: transparent;
	padding: 0 !important;
}

#services {
	padding-bottom: 33px;
}

input[type=submit], .et_pt_blogentry a.readmore, a.readmore, .reply-container a, #commentform input#submit, #content a.readmore {
	
	background: rgba(6, 10, 37, 1) !important;
	display: inline-block !important;
  text-shadow: none !important;
  border:none !important;
  font-size: 15px !important;
  border: 1px solid #9D9D9D !important;
  padding: 5px 17px !important;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 3px !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  background-image: none !important;
  box-shadow: none !important;
	color: #f8eed5 !important;
 
}
#content input[type=submit]{
  padding: 6px 17px 7px !important;
}
input[type=submit]:hover, #content a.readmore:hover, .reply-container a:hover, #commentform input#submit:hover{
	background: rgba(6, 10, 37, 0.5) !important;
  color: #f8eed5 !important;
	cursor:pointer;
}


.colwrapper {
	overflow:visible;
	clear:both;
	width:100%;
}


.col50 {
	width: 50%;
	float:left;
	box-sizing: border-box;
  margin-left: -40px;
  padding-left: 40px;
  margin-right: 40px;
}


.footer-widget {
	width: 196px;
	margin-right: 15px;
	padding: 24px 15px 0 0;
}
/* /invitations page */
.child-thumb{
	float:left;
	margin-bottom: 22px;
	margin-right: 22px;

}

.child-thumb a {
	text-decoration: none;
  color: #7c7c7c;
  /* font-family: 'BrockScript', Arial, sans-serif !important; */
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 700;
}

.invitation-entry {
  float: left;
  margin-right: 25px;
  margin-bottom: 10px;
  width: 206px;
  margin-top: 15px;
}
.invitation-entry a {
	text-decoration: none;
  color: #7c7c7c;
  /* font-family: 'BrockScript', Arial, sans-serif !important; */
  font-size: 14px;  
}

.invitation-entry img {
	display:block;
}

.invitation-entry:nth-of-type(3n+3){
	margin-right: 0;
}
/*fix fb widget width*/
/*.pluginSkinLight table {
  width: 194px !important;
}*/
.fb-like span{
	overflow:visible !important;
	width:85px !important;
	margin-right: 0px;
}

.fb_iframe_widget {
  display: inline-block;
  position: relative;
  margin-top: 20px;
  margin-left: 16px;

}

body.page .alt-blog .entry {
	padding-left: 60px;
}

/* forms */
input[type=text], input.text, input.title, textarea, select {
	color: #555;
  background-color: #FFF;
  background-image: none;
  border: 1px solid #CCC;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {
  border-color: #999;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(200, 200, 200, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(200, 200, 200, 0.6);
}

/*fix extra p and brs that were added due to (i think) changing autop priority in function.php */
.ginput_complex > p {
	display:inline;
}
.ginput_complex br {
	display:none;
}


.entry-content img {
	max-width: 100%;
}

.additional-photos {
	margin-left: -17px;
}

#quote {
	font-family: 'PT Sans', sans-serif;
	box-sizing: border-box;
	font-size: 26px;
	
}

#quote p {
/*	vertical-align: top;*/
 	padding: 0 120px 0 120px;
 	text-align: left;
 	font-size: 20px;
 	line-height: 26px;
}

.testimonial-giver-name {
	display:block;
	text-align: left;
	font-size: 16px;
	/*text-align: left;*/
	padding: 15px 0 0 120px;
}
.testimonial-giver-name:before {
	content: '- ';
}

#quote.flexslider .slide img {
	border-radius: 50%;
	display: block;
	float: left;
	margin-right: 20px;
	/*position:absolute;*/
	width: auto;

}

#sidebar li, #footer li {
	background: none;
  padding: 1px 0 1px 0;
}



#footer .widgettitle {
	font-weight: bold;
	color: #838383;
	text-shadow: none;
	font-size: 16px;
	letter-spacing: 0px;
	font-family: 'PT Sans', Arial, sans-serif;
}

@media only screen and (min-width: 1190px){
	
	#container {
		width: 1140px;
	}
	
	#featured {
		min-height: 427.5px;
	}

	#featured-controllers li {
		width: 25%;
		box-sizing: border-box;
	}

	#featured-controllers .last {
		width: 25%;
	}

	#featured .slide_wrap .featured_box {
		height: 427.5px;
	}

	.invitation-entry {
		margin-right: 36px;
  	margin-bottom: 10px;
  	width: 330px;
	}
	
	.invitation-post {
		width: 710px;
	}

	#left_area {
		width: 710px;
	}

	#main_content:before {
		left: 790px;
	}

	.footer-widget {
		width:239px;
	}
}

@media only screen and (max-width: 960px) {

	.invitation-post {
		margin-right: 0;
		float: none;
		width: 100%;
	}

	#invitation-sidebar {
		float: none;
		width: 100%;
	}

}

@media only screen and (max-width: 960px) and (min-width: 768px){
	
	.et_slide_image .slide_wrap {
 		padding-top: 0px;
	}

	.slide_wrap .featured_box {
	  height: 280px;
	  overflow: hidden;
	}
	#featured {
	  min-height: 280px;
	}

	#quote ul.slides{
		height: 163px;
	}

}



@media only screen and (max-width: 767px){

	.col50{
		float:none;
		width:100%;
	}
	
	#quote p {
		padding: 0 30px;
	}

	#quote ul.slides {
		height: 217px;
	}

	.slide_wrap .featured_box {
 		height: 173px;
	}

	#featured {
		min-height: 180px;
	}

	.featured-button a {
		  padding: 15px 32px;
		  bottom: 27px;
	}

	#header-contact {
		/*float:none;
		text-align: center;
		font-size: 13px;*/
		display:none;
	}

	#social-icons {
		display: block !important;
	}
	#header-contact .header-phone {
		font-size: 20px;
	}

	#top-area {
		padding-bottom: 37px;
	}

	.entry-content img {
		margin: 10px auto 10px auto;
		width: 100%;
		float: none;
	}

	.et_slide_image .slide_wrap {
	  padding-top: 0px;
	}


	



	.invitation-entry {
		float:none;
		text-align: center;
		width:376px;
	}

	.invitation-entry img {
		margin: 0 auto;
	}

	#recent-work .thumb {
	  margin-left: 16px;
	}

	#recent_work_thumbs {
		margin-left: -16px;
	}

}

.mobile-feature {
	display:none;
}

@media only screen and (max-width: 1189px) and (min-width: 961px) {

	.invitation-entry{
		width:277px;
	}

}


@media only screen and (max-width: 479px){
	
	.invitation-entry {
		width:206px;
	}
	
	body.page .alt-blog .entry {
		padding-left: 0px;
	}

	#footer {
  	display: block;
	}

	body.home #main-header {
	  margin-bottom: 14px;
	}

	.mobile-view-button {
	  position: absolute;
	  color: #F8EED5;
	  display: block;
	  background-color: #060A25;
	  border-radius: 4px;
	  /* width: 300px; */
	  /* height: 140px; */
	  z-index: 2;
	  right: 10px;
	  bottom: 15px;
	  text-align: center;
	  padding: 10px 20px;
	  font-size: 18px;
	}

	.mobile-view-button:hover {
		text-decoration: none;
	}

	.mobile-feature {
		display: block;
		width: 100%;
		position:relative;
	}

	.mobile-feature img {
		width: 100%;
		height: auto;
	}
	#main-header{
		margin-bottom: 0;
	}

	#recent-work #recent_work_thumbs .thumb img {
		width: 100%;
	}
	#recent-work .thumb {
	  margin-left: auto;
	  margin-right: auto;
	  float:none;
	}
	#recent_work_thumbs {
		margin-left: -0px;
	}
}

#recent_work_thumbs .thumb img {
  width: 112px;
  height: auto;
}

.pull-right{
	float:right;
}
.pull-left{
	float:left;
}